Subject: Re: bug#8105: make sure submitter automatically gets reason

From: Don Armstrong <[email-masked]>
Date: Thu, 24 Feb 2011 15:03:04 -0800

On Fri, 25 Feb 2011, [email-masked] wrote:
> Don Armstrong: along with the "you should be hearing from them soon"
> message, could you at least please put the URL for the bug, with
> best # anchor too, into the text of those messages, on both the
> Emacs and Debian BTS.

I don't have anything to do with the GNU debbugs install anymore.

Don Armstrong

-- 
Democracy is more dangerous than fire. Fire can't vote itself immune
to water.
 -- Michael Z. Williamson

http://www.donarmstrong.com              http://rzlab.ucr.edu